» Ubuntu » Paket

Error

two or more packages specified (kbd-udeb oneiric)